dice_roller.pyc
.vscode
.DS_Store
__pycache__
/Dotnet/Warhammer/bin/Debug/
/Dotnet/Warhammer/obj/Debug/
/Dotnet/Warhammer/obj
/Dotnet/Warhammer/wwwroot
/Dotnet/.vs/Warhammer
/Dotnet/Warhammer/bin/Release/netcoreapp3.1
/Dotnet/DataLayer/bin/Debug/net6.0
/Dotnet/DataLayer/obj
/Dotnet/Domain/bin/Debug/net6.0
/Dotnet/Domain/obj
/Dotnet/Infrastructure/bin/Debug/net6.0
/Dotnet/Infrastructure/obj
/Dotnet/Services/bin/Debug/net6.0
/Dotnet/Services/obj
/Dotnet/Warhammer/bin/Debug/net6.0
/Dotnet/.vs/ProjectEvaluation
/Dotnet/DeathwatchConsoleApp/bin
/Dotnet/DeathwatchConsoleApp/obj
/Dotnet/DeathwatchConsoleApp/obj
/Dotnet/WebAssemblyFront/Client/bin/
/Dotnet/WebAssemblyFront/Client/obj/
/Dotnet/WebAssemblyFront/Server/bin/Debug/net6.0
/Dotnet/WebAssemblyFront/Server/obj
/Dotnet/WebAssemblyFront/Shared/obj
/Dotnet/WebAssemblyFront/Shared/bin/Debug/net6.0
/Dotnet/DataLayer/bin/Debug/net8.0
/Dotnet/Deathwatch/bin/Debug/net8.0
/Dotnet/Deathwatch/obj
/Dotnet/Domain/bin/Debug/net8.0
/Dotnet/Infrastructure/bin/Debug/net8.0
/Dotnet/Services/bin/Debug/net8.0
/Dotnet/Warhammer/bin/Debug/net8.0
/.vs/Warhammer/FileContentIndex
/.vs/Warhammer/v17
/Dotnet/Deathwatch/bin/Release/net8.0
/Dotnet/Infrastructure/bin/Release/net8.0
/Dotnet/Services/bin/Release/net8.0
/Dotnet/Domain/bin/Release/net8.0
/Dotnet/DataLayer/bin/Release/net8.0
/Dotnet/Deathwatch/Properties/PublishProfiles
/Dotnet/Deathwatch/Properties/ServiceDependencies/Deathwatch - Web Deploy
/Dotnet/Deathwatch/.config
/Dotnet/DataLayer/bin/Debug/net9.0
/Dotnet/Deathwatch/bin/Debug/net9.0
/Dotnet/Deathwatch/bin/Release/net9.0
/Dotnet/Domain/bin
/Dotnet/Infrastructure/bin
/Dotnet/Services/bin/Debug/net9.0
/Dotnet/Services/bin/Release/net9.0
